Installing and Configuring the Healthcare Listener, Version 9.98 or Later